CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.73, Авторські права належать Opera Software ASA, 1995–2013. Всі права захищено.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторські права належать Opera Software ASA, 1995–2013. Всі права захищено.";
